---
group:
  name: wnn0809
  description: ''
  projects:
  - name: frontprojects
    description: ''
    mirrorRelease: false
    topic: ''
  - name: weblovepy
    description: ''
    mirrorRelease: false
    topic: ''
